Bug 603526 - [abrt] crash in kdepim-6:4.4.3-1.fc13.1: KCmdLineArgs::count: Process /usr/bin/korganizer was killed by signal 11 (SIGSEGV)
[abrt] crash in kdepim-6:4.4.3-1.fc13.1: KCmdLineArgs::count: Process /usr/bi...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:96c8707f7324098df640671f96f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 13:51 EDT by Viktor Erdelyi
Modified: 2010-06-22 08:13 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 08:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.98 KB, text/plain)
2010-06-13 13:51 EDT, Viktor Erdelyi
no flags Details

  None (edit)
Description Viktor Erdelyi 2010-06-13 13:51:22 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/korganizer
component: kdepim
crash_function: KCmdLineArgs::count
executable: /usr/bin/korganizer
global_uuid: 96c8707f7324098df640671f96fd30b4646cb4ba
kernel: 2.6.33.5-112.fc13.i686
package: kdepim-6:4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/korganizer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: I was just playing around with the address book. (Contacts seem not to be recognized by KMail...)
Comment 1 Viktor Erdelyi 2010-06-13 13:51:25 EDT
Created attachment 423659 [details]
File: backtrace
Comment 2 Viktor Erdelyi 2010-06-13 14:43:40 EDT
Hmm trying to shut down kontact and restart it, does not restart, I notice korganizer in the system tray, double click, crash... I think I did the same the first time as well.
Comment 3 Steven M. Parrish 2010-06-21 20:17:23 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Viktor Erdelyi 2010-06-22 04:50:46 EDT
Haven't had this crash with 4.4.4 so far.
Comment 5 Kevin Kofler 2010-06-22 08:13:49 EDT
Let's assume this is fixed then, we can reopen it if it happens again.

Note You need to log in before you can comment on or make changes to this bug.